@model List<MyVod.Infrastructure.Models.Order>

@{
    ViewBag.Title = "Transaction History";
    Layout = "_Layout";
}

<h2 class="page-header">Transaction History</h2>

<section class="single-movie-container">
    <ul>
    
        @foreach (var order in Model)
        {
            <li>
                @order.MovieId (@order.MoviePrice) [Status: @order.Status.ToString()]
            </li>    
        }
    </ul>
</section>